# break

Interrupts an iteration loop

Usage

    break

Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop , will act just like halt has been called but has no additional semantics for events.
Syntax Specification

    break

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008